prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtStudio3D.framework/Headers


Name: Qt5 Studio3D
Description: Qt Studio3D module
Version: 2.8.0
Libs: -F${libdir} -framework QtStudio3D 
Cflags: -DQT_STUDIO3D_LIB -I${includedir} -F${libdir}
Requires: Qt5Core Qt5Gui Qt5OpenGLExtensions Qt5OpenGL Qt5Widgets Qt5Qml Qt5Multimedia

